.toggle-more {
  cursor: pointer;
}

.export-warranty-form .warranty-button{
  float: right;
}

.export-warranty-form .fieldset-wrapper{
  line-height: 26px;
}


/*target region field*/
.field--name-field-target-region .form-item {
  display: inline-block;
  margin: 5px;
}



/************************************** Site help ******************************/
.view-help h3 {
  margin: 0;
  padding: 0;

}
.view-help .view-grouping-content h3 p {
  margin: -10px 0 5px 0;
  font-size: 12px;
  font-weight: 400;
  color: #666666;
}

.page-node-type-help .field--name-field-section > .field__item {
  border-bottom: 1px solid #CCCCCC;
  margin: 50px 0;
}

/*.page-node-type-help .field--name-field-name {*/
/*  font-weight: 600;*/
/*  font-size: 16px;*/
/*  text-transform: uppercase;*/
/*}*/